Processing control commands:

> tags 879170 - buster sid
Bug #879170 [src:swt-gtk] libswt-webkit-gtk-3-jni: Needs libwebkitgtk-1.0-0 dep
Removed tag(s) buster and sid.
> clone 879170 -2
Bug #879170 [src:swt-gtk] libswt-webkit-gtk-3-jni: Needs libwebkitgtk-1.0-0 dep
Bug 879170 cloned as bug 879228
> reassign 879170 libswt-webkit-gtk-3-jni
Bug #879170 [src:swt-gtk] libswt-webkit-gtk-3-jni: Needs libwebkitgtk-1.0-0 dep
Bug reassigned from package 'src:swt-gtk' to 'libswt-webkit-gtk-3-jni'.
Ignoring request to alter found versions of bug #879170 to the same values 
previously set
Ignoring request to alter fixed versions of bug #879170 to the same values 
previously set
> reassign -2 libswt-webkit-gtk-4-jni
Bug #879228 [src:swt-gtk] libswt-webkit-gtk-3-jni: Needs libwebkitgtk-1.0-0 dep
Bug reassigned from package 'src:swt-gtk' to 'libswt-webkit-gtk-4-jni'.
Ignoring request to alter found versions of bug #879228 to the same values 
previously set
Ignoring request to alter fixed versions of bug #879228 to the same values 
previously set
> retitle -2 libswt-webkit-gtk-4-jni: Missing webkit dependency
Bug #879228 [libswt-webkit-gtk-4-jni] libswt-webkit-gtk-3-jni: Needs 
libwebkitgtk-1.0-0 dep
Changed Bug title to 'libswt-webkit-gtk-4-jni: Missing webkit dependency' from 
'libswt-webkit-gtk-3-jni: Needs libwebkitgtk-1.0-0 dep'.

-- 
871964: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=871964
879170: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=879170
879228: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=879228
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to